RubyGems Navigation menu

dm-aggregates 0.9.5

DataMapper plugin providing support for aggregates, functions on collections and datasets

Gemfile
          gem 'dm-aggregates', '~> 0.9.5'
  
  
  
  
  
  
  

install
          gem install dm-aggregates -v 0.9.5
  
  
  
  
  
  
  

Total downloads 651,918

For this version 1,758

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - October 9, 2011 (13.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (13.5 KB)
  3. 1.2.0.rc1 - September 9, 2011 (13.5 KB)
  4. 1.1.0 - March 16, 2011 (13.5 KB)
  5. 1.1.0.rc3 - March 10, 2011 (13.5 KB)
Show all versions (26 total)

Runtime Dependencies:

Development Dependencies: